@charset "UTF-8";

/* breakpoints */
.card-slider {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  border: 0;
  padding: 0px 7px;
}

@media screen and (min-width: 768px) {
  .card-slider.to-left.off-screen {
    -webkit-transform: translateX(-5rem);
    -ms-transform: translateX(-5rem);
    transform: translateX(-5rem);
  }

  .card-slider.to-right.off-screen {
    -webkit-transform: translateX(5rem);
    -ms-transform: translateX(5rem);
    transform: translateX(5rem);
  }
}

@media screen and (min-width: 768px) {
  .card-slider .component-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 1024px) {
  .card-slider .component-content {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}

.card-slider+.card-slider {
  margin-top: 3.125rem;
}

@media screen and (min-width: 1024px) {
  .card-slider+.card-slider {
    margin-top: 6.25rem;
  }
}

.card-slider-image-wrapper {
  padding-left: 0;
  padding-right: 0;
}

@media screen and (min-width: 768px) {
  .card-slider-image-wrapper {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
}

.card-slider-image-wrapper .field-promoicon {
  position: relative;
}

@media screen and (min-width: 768px) {
  .card-slider-image-wrapper .field-promoicon {
    overflow: auto;
    width: auto;
  }

  .card-slider.to-left .card-slider-image-wrapper .field-promoicon {
    margin-right: -webkit-calc(-50% - 1.8375rem);
    margin-right: calc(-50% - 1.8375rem);
  }

  .card-slider.to-right .card-slider-image-wrapper .field-promoicon {
    margin-left: -webkit-calc(-50% - 1.8375rem);
    margin-left: calc(-50% - 1.8375rem);
  }
}

@media screen and (min-width: 1024px) {
  .card-slider.to-left .card-slider-image-wrapper .field-promoicon {
    margin-right: -webkit-calc(-42.85714% - .4375rem);
    margin-right: calc(-42.85714% - .4375rem);
  }

  .card-slider.to-right .card-slider-image-wrapper .field-promoicon {
    margin-left: -webkit-calc(-42.85714% - .4375rem);
    margin-left: calc(-42.85714% - .4375rem);
  }
}

.card-slider-image-wrapper .field-promoicon::before {
  content: "";
  display: block;
  padding-bottom: 78.94737%;
}

@media screen and (min-width: 768px) {
  .card-slider-image-wrapper .field-promoicon::before {
    padding-bottom: 62.55948%;
  }
}

@media screen and (min-width: 1024px) {
  .card-slider-image-wrapper .field-promoicon::before {
    padding-bottom: 57.55948%;
  }
}

.card-slider-image-wrapper .field-promoicon img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.card-slider-promo-card-wrapper {
  margin-top: -6.25rem;
}

.card-slider.to-left .card-slider-promo-card-wrapper {
  padding-right: 0;
}

@media screen and (min-width: 768px) {
  .card-slider.to-left .card-slider-promo-card-wrapper {
    padding-right: 15px;
  }
}

.card-slider.to-right .card-slider-promo-card-wrapper {
  padding-left: 0;
}

@media screen and (min-width: 768px) {
  .card-slider.to-right .card-slider-promo-card-wrapper {
    padding-left: 15px;
  }
}

@media screen and (min-width: 768px) {
  .card-slider.to-right .card-slider-promo-card-wrapper {
    padding-left: 15px;
  }
}

@media screen and (min-width: 768px) {
  .card-slider-promo-card-wrapper {
    margin-top: 0;
    padding-top: 1.25rem;
  }
}

@media screen and (min-width: 1024px) {
  .card-slider-promo-card-wrapper {
    padding-top: 0;
    padding-bottom: 1.875rem;
  }
}

.card-slider-promo-card-wrapper .promo-card:hover .promo-card-link-view {
  background: #0033AB;
  border-color: #0033AB;
  color: #fff;
}

.card-slider-promo-card-wrapper .promo-card {
  border-style: solid;
  border-color: white;
  border-top-width: 0.375rem;
  -webkit-border-image: -webkit-linear-gradient(45deg, #f0767f 40%, #203691) 30 stretch;
  -o-border-image: linear-gradient(45deg, #f0767f 40%, #203691) 30 stretch;
  border-image: linear-gradient(45deg, #f0767f 40%, #203691) 30 stretch;
  color: inherit;
  text-decoration: none;
  display: block;
  background: #ffffff;
  padding: 2.5rem 2.5rem 1.875rem;
  position: relative;
}

@media screen and (min-width: 768px) {
  .card-slider-promo-card-wrapper .promo-card {
    border-top-width: 0.625rem;
    margin-top: 0;
    padding-top: 1.25rem;
  }
}

@media screen and (min-width: 1024px) {
  .card-slider-promo-card-wrapper .promo-card {
    padding: 3.125rem 2.5rem 2.5rem;
  }
}

@media screen and (min-width: 1440px) {
  .card-slider-promo-card-wrapper .promo-card {
    padding: 4.375rem 3.125rem 3.75rem;
  }
}

.card-slider-promo-card-wrapper .promo-card-link,
.card-slider-promo-card-wrapper .promo-card-link a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
  z-index: 100;
}

.card-slider-promo-card-wrapper .promo-card-headline {
  font-size: 1.25rem;
  line-height: 1.7;
  font-weight: 700;
  letter-spacing: -0.0125rem;
}

@media screen and (min-width: 1024px) {
  .card-slider-promo-card-wrapper .promo-card-headline {
    font-size: 1.75rem;
    letter-spacing: -0.0175rem;
  }
}

.card-slider-promo-card-wrapper .promo-card-summary {
  font-size: 1.5rem;
  line-height: 1.25;
  letter-spacing: 0.03rem;
  color: #555555;
  margin-top: 1.25rem;
}

@media screen and (min-width: 1440px) {
  .card-slider-promo-card-wrapper .promo-card-summary {
    font-size: 2rem;
    letter-spacing: 0.04rem;
  }
}

.card-slider-promo-card-wrapper .promo-card-link-view {
  height: 2.5rem;
  min-width: 2.5rem;
  max-width: 2.5rem;
  margin-top: 1.5625rem;
  border-radius: 50%;
  border: 0.125rem solid #d7d7d7;
  color: #0033AB;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}

.card-slider-promo-card-wrapper .promo-card-link-view::before {
  content: "";
  font-family: 'FontAwesome';
  color: currentColor;
  font-size: 1.5rem;
}

@media screen and (min-width: 768px) {
  .card-slider-promo-card-wrapper .promo-card-link-view {
    height: 3.75rem;
    min-width: 3.75rem;
    max-width: 3.75rem;
  }
}